Same problem here… I’ve tried everything to get PHP 4 or 5 to work. No luck 🙁